/*  
*/

/* page */
html, * {
	padding:0;
	margin:0;
	
}
body {
	background-color:#666666;
	margin:0 auto;
	font-size:1.0em;
	color:#303030;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

/* headers */
h1 {
	font-size:1.2em;
	text-align:left;
	padding-top:15px;
	padding-left:5px;
	padding-bottom:5px;
	color:#000000;
	letter-spacing:3px;
	font-weight:normal;
	
}
h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#f52f26;
	
}
h3 {
	font-size:1.3em;
	font-weight:normal;
	color:#f52f26;
	border-bottom:1px solid #DDDDDD;
	
}
h4 {
	background-color:#f52f26;
	border-bottom:1px solid #CCCCCC;
	padding:5px;
	color:#ffffff;
	
}
 
/* paragraphs */
p {
	margin:2px 0 15px 0;
	line-height:1.3em;
}

/* links */
a {
	color:#f52f26;
	text-decoration:none;
}
a:hover {
	color:#7491A1;
	text-decoration:none;
}
div#footer a {
	color:#ffffff;
	text-decoration:underline;
	border:none;	
}
div#footer a:hover {
	border:none;
}
div#sidebar a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
div#sidebar ul li a {
	color:#F0511C;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight: bold;
}
div#sidebar ul li a:hover {
	background-color:#DDDDDD;
}

/* lists */
ul, ol {
	margin:0 0 5px 30px;
}

/* code */
code {
	display:block;
	border:1px solid #cccccc;
	background-color:#dddddd;
	padding:15px;
	margin:5px;
}
	
/* container, header and nav */
div#container {
	background-color:#ffffff;
	width:70%;
	padding:0 5px;
	margin:0 auto;
	min-width:690px;
}
div#header {
	background-image:url('images/headerbg.jpg');
	background-repeat:no-repeat;
	background-position:top right;
	background-color:#ffffff;
	height:100px;
	padding:10px;
}
div#header p {
	text-align:left;
	padding:0 0 0 30px;
	margin:0;
	font-size:1em;
	color:#ffffcc;
}
div#header h1 {
	color:#FFFFCC;
	font-size: 3em;

}
div#nav {
	background-image:url('images/navbg.jpg');
	background-repeat:repeat-x;
	height:71px;
}
div#nav ul {
	margin:0;
	padding:0;
}
div#nav ul li {
	display:block;
	float:left;
}
div#nav ul li a {
	float:left;
	border:none;
	padding:25px 15px 0 15px;
	height:46px;
	letter-spacing:2px;
	border-right:1px solid #999999;
	color:#FFFFFF;
	display:block;
}
div#nav ul li a:hover {
	background-color:#333333;
}

/* content */
div#content {
	padding:20px 10px 0 10px;
}
div#page {
	width:67%;
	float:left;
	text-align: justify;
	
}
div#page1 {
	width:67%;
	float:left;
	text-align: justify;
	font-size: 0.9em
}
div#products p {
	font-size: 0.8em;
}
div#products h2 {
	color:#F0511C;
	font-size: 1.5em;
	text-align: center;
}
div#products h3 {
	color:#F0511C;
	font-size: 0.8em;
	font-weight: bold;
	border-bottom:none;
}
div#products table {
	text-align: justify;
	position: relative;
	top: 0px;
	border: none;
}
div#sidebar {
	width:28%;
	float:right;
}
div#sidebar p {
	padding:3px 5px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
div#sidebar ul {
	list-style:none;
	margin:7px 12px;
}
div#sidebar ul li {
	padding:3px 0;
}

/* footer */
div#footer {
	padding:15px 5px;
	background-color:#666666;
	color:#ffffff;
}
div#footer p {
	font-size:0.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	padding:0px;
}

/* generic classes */
.bold {
	font-weight:bold;
}
.clear {
	clear:both;
}
.vamiddle {
	vertical-align: middle;
}
.vatop {
	vertical-align: top;
}
